Bug 62386 - Cannot use arrow keys to scroll release notes window
Summary: Cannot use arrow keys to scroll release notes window
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: skipjack-beta1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-30 23:58 UTC by Charles R. Anderson
Modified: 2007-04-18 16:41 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-20 04:23:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Charles R. Anderson 2002-03-30 23:58:50 UTC
Description of Problem:

Arrow keys do not work for scrolling the release notes in the graphical installer.
Instead, the focus jumps between buttons.

Comment 1 Matt Wilson 2002-04-01 17:48:48 UTC
This can be fixed in the gtk2 based installer which is scheduled for future
deployment.  Till then it is quite hard to fix.

(Note that the help text on the left side doesn't scroll with arrows either.)


Comment 2 Michael Fulbright 2002-06-20 04:23:49 UTC
Page Up and Page Down will do this now.

Comment 3 Mike McLean 2002-07-31 16:24:04 UTC
The keyboard navigation is very sane on the release notes window now.

Comment 4 Michael Fulbright 2002-12-20 17:38:25 UTC
Time tracking values updated


Note You need to log in before you can comment on or make changes to this bug.